.square {
  background: #fff;
  border: 1px solid #999;
  float: left;
  font-size: 48px;
  font-weight: bold;
  line-height: 102px;
  height: 102px;
  margin-right: -1px;
  margin-top: -1px;
  padding: 0;
  text-align: center;
  width: 102px;
}

.square:focus {
  outline: none;
}

.square:focus {
  background: #ddd;
}
